/* responsive styles */

/* responsive wrapper */
	
.pge-wrapper {
	width: 100%;
}

.main-navigation {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-navigation-bottom {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

/* product page */

.product-detail {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.product-detail .product-model-name {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

.product-detail .content-top {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.product-detail .content-middle {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-footer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (min-width : 960px) {
	.main-header .search-box {
		width: 215px !important;
	}
}

@media only screen and (max-width : 1200px) {
	.home-page-wrapper .home-full-block {
		width: 960px;
	}
}

@media only screen and (max-width : 960px) {
	body {
		min-width: 0;
	}
	.main-header {
		margin-bottom: 0;
		min-height: 100px;
	}
	.main-header .header-inner {
		width: 100%;
		position: relative;
		height: 90px;
	}
	
	.main-header .user-menu ul {
		text-align: left;
	}
	
	.main-header .main-logo {
		border-right: none;
	}
	
	.main-header .user-menu {
		position: absolute;
		left: 25px;
		bottom: 15px;
	}
	
	.main-header .select-locale {
		position: absolute;
		top: 13px;
		left: 125px;
		margin: 0;
		padding-left: 10px;
	}
	
	.main-header .select-locale:before {
		content: '|';
		display: inline-block;
		margin: 0px 5px;
		color: white;
		display: none;
	}
	
	.main-header .search-box {
		position: absolute;
		right: 60px;
		width: 27px;
		height: 25px;
		overflow: hidden;
	}
	
	.main-header .search-box .responsive-search-trigger {
		position: absolute;
		width: 25px;
		height: 23px;
		background: black;
		border: 1px solid white;
		border-radius: 15px;
		top: 0;
		left: 0;
		display: block;
		text-decoration: none;
	}
	
	.main-header .search-box .responsive-search-trigger:before {
		font: normal normal normal 14px/1 FontAwesome;
		content: "\f002";
		color: white;
		display: block;
		text-align: center;
		font-size: 14px;
		line-height: 22px;
	}
	
	.main-header .search-box .responsive-search-trigger:hover {
		background-color: white;
	}
	
	.main-header .search-box .responsive-search-trigger:hover:before {
		color: black;
	}
	
	.main-header .search-box input {
		width: 110px;
	}
	
	.main-header .responsive-nav-trigger {
		width: 25px;
		height: 23px;
		border: 1px solid white;
		right: 20px;
		position: absolute;
		top: 5px;
		display: block;
		text-decoration: none;
	}
	
	.main-header .responsive-nav-trigger:before {
		content: "\f107";
		font: normal normal normal 14px/1 FontAwesome;
		display: block;
		color: white;
		text-decoration: none;
		text-align: center;
		line-height: 23px;
		font-size: 30px;
		transform: rotate( -360deg );            
	    transition: transform 150ms ease;
	}
	
	.main-header .responsive-nav-trigger.open:before {
		transform: rotate( -180deg );            
	    transition: transform 150ms ease;
	}
	
	.main-header .responsive-nav-trigger:hover {
		background-color: white;
	}
	
	.main-header .responsive-nav-trigger:hover:before {
		color: black;
	}
	
	.main-header .responsive-search-trigger {
		display: block;
	}
	
	.pge-wrapper {
		width: 100%;
		max-width: 100%;
		overflow: hidden;
	}
	
	.main-navigation {
		background: none;
		height: 0;
		width: 100%;
	}
	
	.main-navigation > ul {
		width: 100%;
	}
	
	.main-navigation > ul > li {
		float: none;
		width: 100%;
		background: #8d8279;
		overflow: hidden;
	}
	
	.main-navigation > ul > li > a {
		width: 100%;
		border-bottom: solid 2px #ffffff;
		font-size: 16px;
		height: 37px;
		line-height: 37px;
		background: none;
		padding-left: 25px;
	}
	
	.main-navigation > ul > li.hover > a, .main-navigation > ul > li.current > a {
		border-bottom: solid 2px white;
		background: #f36700;
	}
	
	.category-navigation-SD {
		width: calc(100% - 30px);
	}
	
	.row-separator-SD {
		width: calc(100% - 10px);
	}
	
	.expand-SD {
		width: 100%;
	}
	
	.row-separator-SD > div {
		width: calc(100% - 10px);
		border: none;
		padding: 0;
		padding-bottom: 15px;
		padding-right: 10px;
	}
	
	.row-separator-SD > div > a:first-child {
		float: left;
	}
	
	.row-separator-SD > div > ul {
		float: left;
		clear: right;
	}
	
	.row-separator-SD > div > p {
		padding-left: 50px;
	}
	
	.main-navigation .expand-SD .more {
		float: left;
		padding-left: 50px;
		clear: both;
	}
	
	.fancybox-wrap {
		max-width: 90%;
	}
	
	.expand-SD .SD-m1, .expand-SD .SD-m2, .expand-SD .SD-m3, .expand-SD .SD-m4, .expand-SD .SD-m5, .expand-SD .SD-m6 {
		display: none;
	}

	/*
		
	.row-separator-SD > div:nth-child(1):nth-last-child(1) {
		width: calc(100% - 10px);
	}
	

	.row-separator-SD > div:nth-child(1):nth-last-child(2),
	.row-separator-SD > div:nth-child(2):nth-last-child(1) {
		width: calc(50% - 10px);
	}
	

	.row-separator-SD > div:nth-child(1):nth-last-child(3),
	.row-separator-SD > div:nth-child(2):nth-last-child(2),
	.row-separator-SD > div:nth-child(3):nth-last-child(1) {
		width: calc(33.3333% - 10px);
	}
	

	.row-separator-SD > div:nth-child(1):nth-last-child(4),
	.row-separator-SD > div:nth-child(2):nth-last-child(3),
	.row-separator-SD > div:nth-child(3):nth-last-child(2),
	.row-separator-SD > div:nth-child(4):nth-last-child(1) {
		width: calc(50% - 10px);
	}
	

	.row-separator-SD > div:nth-child(1):nth-last-child(4),
	.row-separator-SD > div:nth-child(2):nth-last-child(3),
	.row-separator-SD > div:nth-child(3):nth-last-child(2),
	.row-separator-SD > div:nth-child(4):nth-last-child(1) {
		width: calc(50% - 10px);
	}
	
	*/
	.msg-pop {
		margin-bottom: 0;
	}
	
	.SD-nsh > img, .SD-nsh h2, .SD-nsh p {
		display: none;
	}
	
	.solutions-tab .solutions-news {
		width: 100%;
	}
	
	.solutions-tab .row-separator-SD > div > ul {
		padding-left: 30px;
	}
	
	.solutions-tab .row-separator-SD .more {
		padding-left: 53px;
	}
	
	.solutions-tab .solutions-news h2 {
		padding-bottom: 15px;
	}
	
	.solutions-tab .solutions-news .solutions-news-item .text-link {
		width: calc(100% - 170px);
	}
	
	.solutions-tab .solutions-news .solutions-news-item .read-more {
		display: none;
	}
	
	.solutions-tab .solutions-news .solutions-news-item .image-link {
		padding-left: 55px;
	}
	
	/* navigation */
	
	.main-navigation-bottom {
		width: auto;
	}
	
	.main-navigation-bottom .bread-crumb {
		width: auto !important;
	}
	
	.main-navigation-bottom .bread-crumb > ul > li {
		display: none;
	}
	
	.main-navigation-bottom .bread-crumb > ul > li:nth-last-child(2) {
		display: list-item;
	}
	
	.main-navigation-bottom .bread-crumb > ul > li:nth-last-child(2) > a {
		margin-left: 55px;
		position: relative;
		display: inline-block;
	}
	
	.main-navigation-bottom .bread-crumb > ul > li:nth-last-child(2) > a:before {
		margin: 0;
		padding: 0;
		display: list-item;
		content: "...";
		background-color: #f6f5f4;
		float: left;
		position: absolute;
		padding-right: 15px;
		margin-left: -15px;
		z-index: 10;
		height: 30px;
		width: 40px;
		left: -25px;
		top: 0;
		text-align: center;
		line-height: 25px;
		color: black;
	}
	
	.main-navigation-bottom .bread-crumb > ul > li:nth-last-child(2).hover > a:before {
		color: #ffffff;
	    background-color: #f36700;
	}
	
	.main-navigation-bottom .bread-crumb > ul > li.current {
		display: list-item;
	}
	
	.main-navigation-bottom .bread-crumb > ul > li:nth-last-child(2) .expanded-nav {
		left: 15px;
	}
	
	.main-navigation-bottom .social-media {
		border-top: solid 3px #8d8279;
		position: relative;
	}
	
	.main-navigation-bottom .social-media:after {
		display: table;
		content: " ";
		clear: both;
	}
	
	.main-navigation-bottom .social-media ul {
		float: right;
		clear: both;
		border: none !important;
	}
	
	/* product */
	
	.product-detail {
		width: auto;
		position: relative;
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.product-detail .product-model-name {
	  	width: auto;
	}
	
	.product-detail .content-top {
		width: auto;
	}
	
	.product-detail .content-middle {
		width: auto;
	}
	
	.content-top {
		position: relative;
	}
	
	.product-detail .alpha {
		width: 100% !important;
	}
	
	.product-detail .omega {
		width: 100% !important;
	}
	
	.product-detail .visual {
		margin-left: auto;
		margin-right: auto;
		width: 100% !important;
	}
	
	.product-detail .visual .main-visual img {
		max-width: 558px !important;
		max-height: 336px !important;
		height: 100% !important;
		width: 100% !important;
		position: relative !important;
	}
	
	.product-detail .visual .product-big-image {
		position: relative !important;
		max-width: 100% !important;
		height: auto !important;
	}
	
	.product-detail .visual .award {
		
	}
	
	.product-detail .detail-links {
		width: 100% !important;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0 !important;
	}
	
	.product-detail .engagement-area {
		text-align: left !important;
	}
	
	.product-detail .product-review {
		text-align: left !important;
	}
	
	.product-detail .tab-area .overview {
		width: auto !important;
	}
	
	.product-detail .product-slider .jcarousel-container {
		overflow: hidden;
	}
	
	.product-detail .product-slider .jcarousel-container .jcarousel-next:before, .product-detail .product-slider .jcarousel-container .jcarousel-next-disabled:before {
		content: "";
		position: absolute;
		height: 100%;
		width: 5px;
		background-color: #f6f5f4;
	}
	
	.main-footer {
		width: auto !important;
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.navigation-directory .col {
		width: 100% !important;
	}
	
	.navigation-directory .col:first-child {
		padding-left: 10px !important;
	}
	
	.tab-area.style1 .tab-inner-navigation {
		margin-left: -30px;
	}
	
	.tab-area.style1 .tab-buttons {
		padding-left: 0 !important;
		width: 100% !important;
		margin: 0 !important;
	}
	
	.tab-area.style1 .tab {
		width: calc(100% - 17px)!important;
		background: none !important;
		background-color: white !important;
		border: 1px solid #aaa19b;
		border-bottom: none;
		position: relative;
	}
	
	.tab-area.style1 .tab:first-child:after {
		display: block;
		content: "";
		width: 0;
		height: 0;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 12px solid white;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		right: -10px;
		top: -3px;
		background-color: transparent;
	}
	
	.tab-area.style1 .tab:after {
		display: block;
		content: "";
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		
		border-bottom: 10px solid white;
			-ms-transform: rotate(45deg); /* IE 9 */
	    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	    transform: rotate(45deg);
	    position: absolute;
		right: -6px;
		top: -3px;
		background-color: transparent;
	}
	
	.tab-area.style1 .tab:before {
		display: block;
		content: "";
		width: 1px;
		height: 21px;
		background-color: #aaa19b;
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		position: absolute;
		right: 6px;
		top: -4px;
		z-index: 3;
	}
	
	.tab-area.style1 .tab.selected {
		background-color: #8d8279 !important;
	}
	
	.tab-area.style1 .tab.selected:after {
		right: -6px;
		top: -3px;
		background-color: transparent;
		border-left: 9px solid transparent;
		border-right: 9px solid transparent;
		border-bottom: 9px solid white;
	}
	
	.tab-area.style1 .tab:first-child.selected:after {
		right: -9px;
		top: -3px;
		background-color: transparent;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid white;
	}
	
	.tab-area.style1 .tab.selected:before {
		display: block;
		content: "";
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		
		border-bottom: 10px solid #8d8279;
			-ms-transform: rotate(45deg); /* IE 9 */
	    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	    transform: rotate(45deg);
	    position: absolute;
		right: -7px;
		bottom: -9px;
		z-index: 2;
		background-color: transparent;
		top: initial;
	}
	
	.tab-area.style1 .tab:last-child.selected:after {
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid white;
		right: -5px;
		top: -3px;
	}
	
	.tab-area.style1 .tab:last-child.selected:before {
		display: none;
	}
	
	.tab-area.style1 .tab.selected a {
		color: white;
	}
	
	.product-detail .tab-area .tab-content {
		border-top: 1px solid #aaa19b;
	}
	
	.product-detail .engagement-area {
		margin-bottom: 0 !important;
		padding-top: 0 !important;
	}
	
	.product-detail .engagement-area .button {
		margin-bottom: 10px;
		width: calc(50% - 89px) !important;
		background-size: 100% auto;
	}
	
	.product-detail .thumbnails {
		margin-bottom: 15px;
		display: none !important;
	}
	
	.product-detail .product-review {
		margin-bottom: 10px;
	}
	
	.product-detail .thumbnails .thumbnail {
		width: calc(50% - 20px) !important;
	}
	
	.product-detail .thumbnails .thumbnail img {
		width: 100%;
		height: auto;
	}
	
	/* features */
	.product-detail .tab-area .features {
		width: auto !important;
	}
	
	.product-detail .tab-area .accessories .product-item {
		width: 100% !important;
		box-sizing: border-box;
		margin-left: 0;
	}
	
	.serie-name-heading span {
		display: none;
	}
	
	/* accessories */
	
	.product-item {
		min-height: 0 !important;
		height: auto !important;
		margin-bottom: 10px !important;
	}
	
	.product-item .product-image {
		float: left !important;
		margin-right: 10px;
	}
	
	.product-item .product-features {
		min-height: 0 !important;
		height: auto !important;
	}
	
	/* product support */
	
	.product-detail .tab-area .support .support-box {
		box-sizing: border-box;
		width: calc(100% - 19px) !important;
	}
	
	.product-detail .tab-area .support .support-box .button-area {
		width: 100% !important;
	}
	
	.product-detail .tab-area .support .teaser img {
		width: 100%;
		height: auto;
	}
	
	.product-detail .tab-area .support .download-area .download-item .download-item-content p {
		width: 100% !important;
	}
	
	.product-detail .tab-area .support .download-area .download-item .download-item-content .button {
		float: left !important;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	
	.product-detail .tab-area .support .support-box {
		height: auto !important;
	}
	
	.product-detail .tab-area .support .support-box .box-content {
		padding-bottom: 35px !important;
	}
	
	.list-type-6 > li {
		background: url('../images/sprite.png') no-repeat -600px -1899px;
	}
	
	.product-detail .tab-area .support .download-area .download-item .download-item-content {
		position: relative;
		padding-bottom: 35px;
	}
	
	.product-detail .tab-area .support .download-area .download-item .download-item-content .button {
		position: absolute;
		right: 0;
		bottom: 0;
		margin: 0 !important;
		max-height: 25px;
	}
	
	/* related buttons */
	
	.product-detail .tab-area .tab-inner-navigation .box-type-1 {
		width: calc(100% - 32px) !important;
		height: auto !important;
		min-height: 70px;
	}
	
	.product-detail .tab-area .tab-inner-navigation .box-type-1.auto-brochure {
		width: calc(100% - 30px) !important;
	}
	
	.product-detail .tab-area .tab-inner-navigation .box-type-1 .image-block .block-content {
		overflow: visible !important;
		padding-bottom: 10px;
	}
	
	.product-detail .tab-area .tab-inner-navigation .box-type-1 .image-block .block-content {
		height: auto !important;
	}
	
	/* alert */
	
	.msg-pop p.title { 
		font-size: 24px;
	}
	
	.msg-pop p {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.msg-pop a {
		right: 10px;
	}
	
	/* footer */
	
	.main-footer .footer-strip ul {
		float: left !important;
	}
	
	.home-page-wrapper .home-full-block {
		width: 100%;
	}

	/* new solutions */

	.solutions-tab-new .row-separator-SD {
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		border: none;
	}

	.solutions-tab-new .row-separator-SD > div {
		width: 100%;
		padding-bottom: 15px;
	}

	.solutions-tab-new .row-separator-SD > div::after {
		display: table;
		clear: both;
		content: " ";
	}

	.solutions-tab-new .technologies {

	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.row-separator-SD > div {
		width: calc(100% - 10px);
	}
	
	.product-detail .visual {
		height: auto !important;
	}

}

/* Tiny devices */
@media only screen and (max-width : 480px) {
	.product-detail .engagement-area .button {
		width: calc(100% - 89px) !important;
	}
	
	.product-item .product-image {
		float: none !important;
		margin-right: 0 !important;
	}
}